@CHARSET "UTF-8";

.inpunt_register
{
	background-image:url(../images/input_bg_long.png);
	background-repeat: no-repeat;
	border:0px !important;
	height:24px;
	width:224px;
	padding-left:5px;
	padding-right:5px;
}
.inpunt_register_select
{
	/*background-image:url(../images/input_select_bg_long.png);*/
	background-repeat: no-repeat;
	/*border:0px !important;*/
	height:25px !important;
	width:175px;
}

.inpunt_login
{
	background-image:url(../images/input_bg_short.png) !important;
	background-color: #fff !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:24px;
	width:235px;
}

.inpunt_document
{
	background-image:url(../images/input_bg_middle.png);
	background-repeat: no-repeat;
	border:0px !important;
	height:24px;
	width:149px;
	padding-left:5px;
}

.inpunt_document_select
{
	/*background-image:url(../images/input_select_bg_middle.png);*/
	background-repeat: no-repeat;
	/*border:0px !important;*/
	height:25px !important;
	width:95px;
}

.inpunt_count
{
	background-image:url(../images/input_bg_count.png);
	background-repeat: no-repeat;
	border:0px !important;
	background-color: #fff !important;
	height:26px;
	width:52px;
	padding-left:5px;
}

.inpunt_calendar
{
	background-image:url(../images/input_bg_calendar.png);
	background-repeat: no-repeat;
	border:0px !important;
	height:24px;
	width:80px;
	padding-left:5px;
}

.custom_button
{
	height:24px !important;
	padding:0px;
	margin:0px;
	border:0px;
	cursor:pointer;
}

.custom_button_left
{
	background-image:url(../images/button_left.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:24px !important;
	width:5px;
	padding:0px;
	margin:0px;
	border:0px;
}

.custom_button_right
{
	background-image:url(../images/button_right.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:24px !important;
	width:5px;
	padding:0px;
	margin:0px;
	border:0px;
}

.custom_button_content
{
	background-image:url(../images/button_content.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:24px !important;
	padding:0px;
	border:0px;
}

.custom_button_green
{
	height:24px !important;
	padding:0px;
	margin:0px;
	border:0px;
	cursor:pointer;
}

.custom_button_green_left
{
	background-image:url(../images/button_green_left.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:24px !important;
	width:5px;
	padding:0px;
	margin:0px;
	border:0px;
}

.custom_button_green_right
{
	background-image:url(../images/button_green_right.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:24px !important;
	width:5px;
	padding:0px;
	margin:0px;
	border:0px;
}

.custom_button_green_content
{
	background-image:url(../images/button_green_content.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:24px !important;
	padding:0px;
	border:0px;
}

.divider {
	background-image:url(../images/divider.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:1px !important;
	width:100%;
	padding:0px;
	margin:10px 0;
}

.star {
	color:red;
}

.send_box {
	background-image:url(../images/send_box_border.png) !important;
	background-repeat: no-repeat;
	width:270px;
	float:left;
	padding:15px;
	text-align: start;
}

.send_box img{
	float:left;
}

.send_box a{
	position:relative;
	top: 15px;
	left:10px;
	text-align: start;
}

.title_box {
	width:100%;
	float:left;
	padding:15px;
	text-align: start;
}

.title_box img{
	float:left;
}

.title_box span{
	position:relative;
	top: 25px;
	left:10px;
	text-align: start;
	font-weight:bold;
}

.ask_question_box {
	float:right;
	padding:15px;
	text-align: start;
	position:relative;
	top: -45px;	
}

.ask_question_box img{
	float:left;
}

.ask_question_box a{
	position:relative;
	top: 15px;
	left:10px;
	text-align: start;
}

.margin_right {
	margin-right:4px;
}

.green {
	color:#9fbd6d;
}

.necessary {
	font-weight:bold;
}

.document_section
{
	padding:0px;
	margin:10px 0 0 0;
	border:0px;
	width:600px;
	font-size: 90%;
}

.title_left
{
	background-image:url(../images/title_left_bg.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:37px !important;
	width:7px;
	padding:0px;
	margin:0px;
	border:0px;
}

.title_label
{
	background-image:url(../images/title_label_bg.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:37px !important;
	padding:0px;
	margin:0px;
	font-weight:bold;
	padding:0 5px 0 5px;
	width:150px;
}

.title_label_end
{
	background-image:url(../images/title_label_end_bg.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:37px !important;
	width:16px !important;
	padding:0px;
	margin:0px;
}

.title_content
{
	background-image:url(../images/title_content_bg.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:37px !important;
	padding:0px;
	margin:0px;
}

.title_right
{
	background-image:url(../images/title_right_bg.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:37px !important;
	width:8px;
	padding:0px;
	margin:0px;
}

.left_border
{
	background-image:url(../images/left_border_bg.png) !important;
	background-repeat: repeat-y;
	border:0px !important;
	width:7px;
	padding:0px;
	margin:0px;
	border:0px;
}

.right_border
{
	background-image:url(../images/right_border_bg.png) !important;
	background-repeat: repeat-y;
	border:0px !important;
	width:8px;
	padding:0px;
	margin:0px;
	border:0px;
}

.left_bottom_corner
{
	background-image:url(../images/left_bottom_corner_bg.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:6px !important;
	width:7px;
	padding:0px;
	margin:0px;
	border:0px;
}

.right_bottom_corner
{
	background-image:url(../images/right_bottom_corner_bg.png) !important;
	background-repeat: no-repeat;
	border:0px !important;
	height:6px !important;
	width:8px;
	padding:0px;
	margin:0px;
	border:0px;
}

.bottom_content
{
	background-image:url(../images/bottom_content_bg.png) !important;
	background-repeat: repeat-x;
	border:0px !important;
	height:6px !important;
	padding:0px;
	margin:0px;
	border:0px;
}

.document_actions_desc {
	font-size: 76%;
}

.booking_table .header {
	background-color:#fddcbe;
}

.booking_table .hour_col {
	background-color:#f8f5f1;
}

.booking_table .enable_cell {
	background-color:#f2ebe4;
	border:solid 1px #fff;	
}


.booking_table .hover {
	border:solid 1px #000;	
}

.booking_table .disable_cell {
	background-color:#f8f5f1;
	border:solid 1px #fff;	
}

.green_highlight{
	background-color:#9bcf7e !important;
}

.error {
	color:red;
}

.request_list th{
	background-color:#fddcbe !important;
	padding:10px;
	margin:10px;
	text-align: center;	
}

.request_list tr{
	background-color:#f8f5f1 !important;
	padding:10px;
	text-align: center;	
}

.request_list td{
	padding:5px;
	text-align: center;	
}


.request th{
    background-color:#fddcbe !important;
    padding:5px;
    margin:5px;
    text-align: center; 
}

.request tr{
    background-color:#f8f5f1 !important;
    padding:5px;
    text-align: left; 
}

.request td{
    padding:5px;
    text-align: left; 
}



.request_actions {
	color: #D86064;
	font-weight: normal;
	text-align: left  !important;
}

.request_actions a{
	color: #000 !important;
	font-weight: normal !important;
}

.request_list tr:hover{
	background-color:#f2ebe4 !important;
	padding:10px;
	text-align: center;	
}

.agree_comment {
	font-weight:normal;
	font-size: 80%;
	padding-left:24px;
	padding-right:55px;
}

.maskedInput {
	opacity: 0;
	filter: alpha(opacity:0);
	cursor: pointer;
	position: absolute;
	padding: 0px;
	border: none;
	right: 0;
	top: -30;
	margin: -5px -5px 0 0;
}

.bc_a {
	color: #37322C !important;
	font-style: normal !important;
	font-weight: normal !important;
}

.calendar_ico {
	position:relative;
	right: 0;
	top: 4px;
	cursor: pointer;
}

.booked_time {
	font-size: 80%;
	padding-right:3px;
}

.disabled {
	background-color: #EBEBE4 !important;
}

.message_subject_input {
	background-image:url(../images/input_bg_subject.png);
	background-repeat: no-repeat;
	border:0px !important;
	height:24px;
	width:500px;
	padding-left:5px;
}

.unread_messages {
	position:relative;
	top:-8px;
	left:-15px;
}

.request_actions a:hover, .request_actions span:hover {
    font-weight: bold !important;
}